Activity log for bug #1460614

Date Who What changed Old value New value Message
2015-06-01 10:54:53 Adam Collard bug added bug
2015-06-01 11:20:25 Raphaël Badin maas: status New Triaged
2015-06-01 11:20:27 Raphaël Badin maas: importance Undecided Low
2015-06-01 11:25:52 Richard McCartney maas: assignee Richard McCartney (ricgard)
2015-06-01 11:38:22 Adam Collard tags landscape
2015-06-05 17:10:37 Blake Rouse maas: assignee Richard McCartney (ricgard) Blake Rouse (blake-rouse)
2015-06-05 17:10:39 Blake Rouse maas: milestone 1.8.0
2015-06-05 17:32:51 Blake Rouse maas: status Triaged In Progress
2015-06-05 17:33:01 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-1460614
2015-06-05 17:48:46 MAAS Lander maas: status In Progress Fix Committed
2015-06-22 19:06:24 Andres Rodriguez maas: status Fix Committed Fix Released